stop_audio_stream(3)

NAME
stop_audio_stream - Destroys an audio stream when it is no longer required. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void stop_audio_stream(AUDIOSTREAM *stream);

DESCRIPTION
Destroys an audio stream when it is no longer required.

SEE ALSO
play_audio_stream(3), exstream(3)